.register-container {
	background: no-repeat url("../../../public/img/movies-wallpaper.png");
	background-color: rgba(0,0,255,0.3) ;

	.register-container-opacity {
		background: rgba(0, 0, 0, 0.5);

		.register-form-container {
			background-color: #2A2A2A;
			border-radius: 30px;
			margin: 100px;
			padding: 50px;

			.register-logo-title {
				margin: 0 0 80px 0;

				.register-logo-img {
					width: 200px;
				}
			}

			.register-title {
				margin: 0 0 40px 0;

				.underline {
					border-bottom: 1px solid #CC8400;
				}
			}

			#registration_form_email, #registration_form_plainPassword {
				color: #FFFFFF;
				border: 1px solid white;
				background-color: #2A2A2A;
			}
		}
	}
}

#registration_form_preference_actor {
	display: flex;
	align-items: center;
	overflow: auto;
	padding-bottom: 15px;

	.form-check {
		display: flex;
		align-items: center;
		flex-direction: column;

		.form-check-input {
			margin-left: 0;
		}

		.form-check-label {
			display: flex;
			flex-direction: column;
			align-items: center;
			margin: 30px 0 0 0;
		}
	}
}

#registration_form_preference_genre {
	display: flex;
	align-items: center;
	overflow: auto;

	.form-check {
		display: flex;
		align-items: center;
		flex-direction: column;

		.form-check-input {
			margin-left: 0;
		}

		.form-check-label {
			display: flex;
			flex-direction: column;
			align-items: center;
			margin: 25px 0 0 0;
		}
	}
}

#registration_form_submit {
	width: 150px;
	height: 45px;
	background-color: #CC8400;
	border-color: #CC8400;
}